services:
  terraform:
    build: .
    container_name: terraform-pve-vm
    volumes:
      - ./terraform:/workspace
      - ~/.ssh/artemis_key.pub:/workspace/artemis_key.pub:ro
    working_dir: /workspace
    network_mode: host
    stdin_open: true
    tty: true
    command: ["version"]
